{% extends "layout.html" %}

{% block title %}
{{page.title}}
{% endblock %}


{% block head %}
    {{ super() }}
{% endblock %}


{% block content %}
<div class="card">
    <div class="card-header">
        <h3 class="card-title">Invoices list</h3>
    </div>
    <div class="card-body p-0">
        <table class="table table-striped">
            <thead>
            <tr>
                <th>Invoice</th>
                <th>Period</th>
                <th>Value</th>
                <th>Status</th>
                <th style="width: 10px">Actions</th>
            </tr>
            </thead>
            <tbody>
            {% for invoice in invoices %}
            <tr>
                <td>{{invoice.description.id}}</td>
                <td>{{invoice.description.period.month}}-{{invoice.description.period.year}}</td>
                <td>{{invoice.description.value*page.user.currency.exchange_rate}} ({{page.user.currency.iso_code}})</td>
                <td>{{invoice.description.paid}}</td>
                <td>
                    <button type="button" class="btn dropdown-toggle" data-toggle="dropdown">
                        <i class="fas fa-ellipsis-v"></i>
                    </button>
                    <div class="dropdown-menu">
                        <a class="dropdown-item" href="#">
                            <i class="fas fa-credit-card"></i> {{page.layout.translate("Pay", page.user.lang)}}
                        </a>
                        <a class="dropdown-item" href="/invoices/rsva/{{invoice.description.period.month}}/{{invoice.description.period.year}}">
                            <i class="fas fa-file-invoice"></i> {{page.layout.translate("Details", page.user.lang)}}
                        </a>
                    </div>
                </td>
            </tr>
            {% endfor %}
            </tbody>
        </table>
    </div>
</div>
{% endblock %}


{% block subscribe_script %}
{% endblock %}
